!!! Hint "Cluster Acronyms"
    \* A - Anselm
    \* S - Salomon
    \* U - uv1 at Salomon
| Module | Versions | Clusters |
| ------ | -------- | -------- |
| abinit | 7.10.1-gcc-openmpi</br>7.10.1-icc-impi</br>7.6.2 | `--A`</br>`--A`</br>`--A` |
| ABINIT | 7.10.1-foss-2015b</br>7.10.1-intel-2015b | `US-`</br>`US-` |
| adams | 2013.2 | `--A` |
| Adams | 2013.2 | `-S-` |
| adios | 1.8.0 | `--A` |
| Advisor | 2016_update2</br>2017 | `-S-`</br>`-S-` |
| advisor_xe | 2015.1.10.380555</br>2013.5 | `--A`</br>`--A` |
| aislinn | 20160105-Python-2.7.9-gompi-2015e | `-S-` |
| almost | 2.1.0-intel-2015b</br>2.1.0-foss-2015g</br>2.1.0-foss-2016a</br>2.1.0-foss-2015b | `-S-`</br>`-SA`</br>`--A`</br>`-S-` |
| Amber | 14 | `-S-` |
| ANSYS | 17.0</br>16.1 | `US-`</br>`US-` |
| ansys | 14.5.x</br>15.0.x</br>16.0.x | `--A`</br>`--A`</br>`--A` |
| ant | 1.9.3-Java-1.7.0_79 | `-S-` |
| APR | 1.5.2-foss-2015g</br>1.5.2 | `-SA`</br>`-SA` |
| APR-util | 1.5.4</br>1.5.4-foss-2015g | `-SA`</br>`-SA` |
| Armadillo | 7.500.0-foss-2016a-Python-3.5.2 | `-SA` |
| arpack-ng | 3.3.0-foss-2016a</br>3.3.0-intel-2017.00</br>3.4.0-intel-2017.00</br>3.3.0-intel-2015b | `-SA`</br>`-S-`</br>`-S-`</br>`-S-` |
| ATLAS | 3.10.1-GCC-4.9.3-2.25-LAPACK-3.4.2 | `--A` |
| Autoconf | 2.69-foss-2015g</br>2.69-intel-2016a</br>2.69</br>2.69-GCC-4.9.3-2.25</br>2.69-foss-2016a</br>2.69-GNU-5.1.0-2.25</br>2.69-intel-2017.00</br>2.69-GNU-4.9.3-2.25</br>2.69-intel-2016.01</br>2.69-intel-2015b | `-S-`</br>`-S-`</br>`USA`</br>`-S-`</br>`USA`</br>`USA`</br>`USA`</br>`USA`</br>`-S-`</br>`-SA` |
| Automake | 1.15</br>1.15-GNU-5.1.0-2.25</br>1.15-intel-2017.00</br>1.15-foss-2016a</br>1.15-GCC-4.9.3-2.25</br>1.15-GNU-4.9.3-2.25</br>1.15-intel-2016.01</br>1.15-foss-2015g</br>1.15-intel-2015b</br>1.15-intel-2016a | `USA`</br>`USA`</br>`USA`</br>`USA`</br>`-S-`</br>`USA`</br>`-S-`</br>`-S-`</br>`-SA`</br>`-S-` |
| Autotools | 20150215-GNU-5.1.0-2.25</br>20150215</br>20150215-intel-2015b</br>20150215-intel-2016a</br>20150215-foss-2016a</br>20150215-intel-2016.01</br>20150215-intel-2017.00</br>20150215-GNU-4.9.3-2.25</br>20150215-GCC-4.9.3-2.25 | `USA`</br>`USA`</br>`-SA`</br>`-S-`</br>`USA`</br>`-S-`</br>`USA`</br>`USA`</br>`-S-` |
| Bash | 4.2-intel-2015b</br>4.3 | `US-`</br>`-SA` |
| BCFtools | 1.3-foss-2015g | `-S-` |
| beopest | 12.2</br>13.3</br>12.0.1 | `--A`</br>`--A`</br>`--A` |
| BerkeleyUPC | 2.16.2-gompi-2015b | `-S-` |
| binutils | 2.25-GCC-4.9.3 | `--A` |
| Bison | 3.0.4-intel-2015b</br>3.0.4-GCC-4.9.3 | `--A`</br>`--A` |
| blender | 2.71 | `--A` |
| boost | 1.56-gcc-openmpi</br>1.56-icc-impi | `--A`</br>`--A` |
| Boost | 1.60.0-foss-2015g-Python-2.7.9</br>1.58.0-Python-2.7.9</br>1.58.0-ictce-7.3.5-Python-2.7.9</br>1.59.0-intel-2015b</br>1.59.0-intel-2015b-Python-2.7.11</br>1.59.0-intel-2016.01</br>1.60.0-intel-2015b-Python-2.7.11</br>1.61.0-foss-2016a-serial</br>1.58.0-foss-2015g-Python-2.7.9</br>1.58.0-intel-2015b-Python-2.7.9</br>1.60.0-intel-2016a</br>1.61.0-foss-2016a</br>1.58.0-intel-2016.01-Python-2.7.9</br>1.58.0-gompi-2015e-Python-2.7.9 | `USA`</br>`-S-`</br>`-S-`</br>`--A`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-SA`</br>`-SA`</br>`US-`</br>`--A`</br>`-S-`</br>`-S-`</br>`-S-` |
| bowtie2 | 2.2.3 | `--A` |
| bullxde | 2.0 | `-S-` |
| bullxmpi | bullxmpi-1.2.4.3</br>bullxmpi_1.2.4.1 | `--A`</br>`--A` |
| bupc | 2.16.2 | `--A` |
| BWA | 0.7.5a-foss-2015g | `-S-` |
| byacc | 20120526-intel-2015b</br>20120526-foss-2015b</br>20120526-foss-2016a</br>20120526</br>20120526-foss-2015g</br>20150711-intel-2015b | `-SA`</br>`-S-`</br>`--A`</br>`-SA`</br>`-SA`</br>`--A` |
| cairo | 1.12.18-foss-2015b</br>1.12.18 | `-S-`</br>`-SA` |
| chicken | 4.8.0.6 | `--A` |
| Clang | 3.7.0-GNU-5.1.0-2.25 | `-S-` |
| CMake | 3.4.1-intel-2015b</br>3.3.1-foss-2016a</br>3.6.2-intel-2017.00</br>3.0.0-foss-2015g</br>3.3.2-intel-2016.01</br>3.5.2-intel-2017.00</br>3.5.2-GCC-4.9.3-2.25</br>3.4.1-foss-2016a</br>3.3.1-GCC-5.3.0-2.25</br>3.3.1-foss-2015g</br>3.5.1-intel-2016a</br>3.3.1-intel-2016.01</br>3.3.1-GNU-5.1.0-2.25</br>3.3.1-GCC-4.9.3-2.25</br>3.3.1-GNU-4.9.3-2.25</br>3.3.2-GNU-4.9.3-2.25</br>3.4.1-GCCcore-4.9.3</br>3.3.1-GCC-5.3.1-snapshot-20160419-2.25</br>3.4.3-intel-2016a</br>3.4.1-foss-2015b</br>3.5.2</br>3.0.0-intel-2016.01</br>3.0.0-ictce-7.3.5</br>3.5.2-intel-2016a</br>3.6.2</br>3.5.2-foss-2016a</br>3.0.0-intel-2015b | `-SA`</br>`--A`</br>`U--`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`--A`</br>`-S-`</br>`-SA`</br>`-S-`</br>`-S-`</br>`-S-`</br>`--A`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`US-`</br>`-SA`</br>`-S-`</br>`-S-`</br>`--A`</br>`USA`</br>`USA`</br>`US-` |
| cmake | 2.8.11-mic</br>2.8.11 | `--A`</br>`--A` |
| Code_Saturne | 3.0.5 | `--A` |
| COMSOL | 51-COM</br>51-EDU | `-S-`</br>`-S-` |
| comsol | 44-EDU</br>50-EDU</br>43b-EDU</br>43b-COM</br>50-COM</br>44-COM | `--A`</br>`--A`</br>`--A`</br>`--A`</br>`--A`</br>`--A` |
| CP2K | 2.6.0-intel-2015b | `-S-` |
| cp2k-mpi | 2.5.1-gcc | `--A` |
| cube | 4.2.3-icc</br>4.2.3-gcc | `--A`</br>`--A` |
| Cube | 4.3.4-intel-2015b | `-S-` |
| CUDA | 7.5.18 | `--A` |
| cuda | 6.5.14</br>6.0.37</br>7.5 | `--A`</br>`--A`</br>`--A` |
| cURL | 7.47.0-intel-2017.00</br>7.51.0</br>7.51.0-intel-2017.00</br>7.37.1</br>7.45.0-foss-2015b</br>7.37.1-intel-2016.01</br>7.37.1-foss-2015g</br>7.37.1-intel-2015b | `-S-`</br>`--A`</br>`US-`</br>`USA`</br>`US-`</br>`-S-`</br>`-SA`</br>`US-` |
| dataspaces | 1.4.0 | `--A` |
| DCW | 1.1.2 | `-S-` |
| DDT | 5.0.1</br>4.2 | `-S-`</br>`-S-` |
| dhi-mike | default</br>2014</br>2016</br>2016-SP2 | `--A`</br>`--A`</br>`--A`</br>`--A` |
| digimat | 5.0.1 | `--A` |
| Digimat | 5.0.1-COM</br>5.0.1-EDU | `-S-`</br>`-S-` |
| Discovery_Studio | 4.0 | `--A` |
| Doxygen | 1.8.7-foss-2015g</br>1.8.7-intel-2016.01</br>1.8.11-intel-2017.00</br>1.8.10-foss-2015b</br>1.8.10-intel-2017.00</br>1.8.7-intel-2015b</br>1.8.11 | `-S-`</br>`-S-`</br>`-S-`</br>`US-`</br>`-S-`</br>`US-`</br>`-SA` |
| dytran | 2013.0.1 | `--A` |
| EasyBuild | 2.9.0</br>3.0.2</br>3.0.0</br>3.0.1</br>2.8.1</br>2.8.0 | `-S-`</br>`USA`</br>`-SA`</br>`-S-`</br>`--A`</br>`-SA` |
| elmer | 7.0-r6695-dbg</br>7.0-r6695-opt | `--A`</br>`--A` |
| eudev | 3.1.5-foss-2016a</br>3.1.5-intel-2016a | `-S-`</br>`-S-` |
| expat | 2.1.0-intel-2015b</br>2.1.0</br>2.1.0-foss-2015g</br>2.1.0-intel-2017.00</br>2.1.0-foss-2015b | `-S-`</br>`USA`</br>`-SA`</br>`US-`</br>`US-` |
| FastQC | 0.11.3 | `US-` |
| fastqc | 0.11.2 | `--A` |
| fds | 5.5.3-omp</br>5.5.3</br>6.svn | `--A`</br>`--A`</br>`--A` |
| ffmpeg | 2.4-foss-2015g</br>2.4-intel-2015b</br>2.4 | `-S-`</br>`-S-`</br>`-SA` |
| FFTW | 3.3.4-gompi-2015b</br>3.3.5-intel-2017.00</br>3.3.4-intel-2015b</br>3.3.4-gompi-2015g</br>3.3.4-gompi-2015e</br>3.3.5-intel-2016.01</br>2.1.5-iimpi-7.3.5-GNU-5.1.0-2.25</br>2.1.5-gompi-2015b</br>3.3.5-intel-2016a</br>3.3.5-gompi-2016a</br>3.3.5-foss-2016a</br>3.3.4-intel-2016.01</br>3.3.4-gompi-2016.04</br>3.3.4-gompi-2016a | `US-`</br>`USA`</br>`USA`</br>`USA`</br>`US-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`US-`</br>`-S-`</br>`-SA`</br>`USA` |
| fftw2 | 2.1.5-gcc</br>2.1.5-icc | `--A`</br>`--A` |
| fftw2-mpi | 2.1.5-gcc</br>2.1.5-icc | `--A`</br>`--A` |
| fftw3 | 3.3.3-gcc</br>3.3.3-icc | `--A`</br>`--A` |
| fftw3-mpi | 3.3.3-gcc</br>3.3.3-icc | `--A`</br>`--A` |
| FIAT | 1.6.0-intel-2016.01-Python-2.7.9</br>1.6.0-intel-2015b-Python-2.7.9</br>1.6.0-intel-2015b-Python-2.7.11 | `-S-`</br>`-S-`</br>`-S-` |
| fixesproto | 5.0</br>5.0-foss-2015g</br>5.0-intel-2016a</br>5.0-foss-2016a | `-SA`</br>`-S-`</br>`-S-`</br>`-S-` |
| flex | 2.5.39-GCC-4.9.3</br>2.5.39-foss-2016a | `--A`</br>`--A` |
| FLTK | 1.3.2</br>1.3.2-intel-2015b | `-SA`</br>`-S-` |
| fontconfig | 2.11.1-intel-2015b</br>2.11.94-intel-2017.00</br>2.11.1-foss-2015b</br>2.11.1 | `-S-`</br>`-S-`</br>`-S-`</br>`-SA` |
| fontsproto | 2.1.3</br>2.1.3-intel-2016a</br>2.1.3-foss-2015g</br>2.1.3-foss-2016a | `-SA`</br>`-S-`</br>`-S-`</br>`-S-` |
| Forge | 6.0.6</br>6.1.2</br>5.1-43967</br>6.0.5</br>5.7 | `-SA`</br>`-SA`</br>`-SA`</br>`-SA`</br>`--A` |
| foss | 2016.04</br>2016a</br>2015b</br>2015e</br>2015g | `-SA`</br>`USA`</br>`US-`</br>`US-`</br>`USA` |
| FOX | 1.6.51-foss-2015g | `-S-` |
| FreeFem++ | 3.45-intel-2015b | `-S-` |
| freetype | 2.6.2-intel-2016a</br>2.5.3-foss-2015g</br>2.5.3-foss-2015b</br>2.5.5-intel-2015b</br>2.6.3-intel-2016a</br>2.6.2-intel-2017.00</br>2.5.3-intel-2015b</br>2.6.3-foss-2016a</br>2.5.3 | `-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-SA` |
| gatk | 2.6-4 | `--A` |
| GATK | 2.6-5-Java-1.7.0_79</br>3.5-Java-1.7.0_79 | `US-`</br>`-S-` |
| gcc | 4.8.1</br>5.4.0</br>4.9.0 | `--A`</br>`--A`</br>`--A` |
| GCC | 6.2.0-2.27</br>4.9.2-binutils-2.25</br>4.4.7-system</br>5.4.0-2.26</br>5.3.1-snapshot-20160419-2.25</br>5.3.0-binutils-2.25</br>5.2.0</br>5.3.0-2.26</br>4.9.3-2.25</br>5.3.0-2.25</br>4.7.4</br>4.8.3</br>5.1.0-binutils-2.25</br>4.9.3-binutils-2.25</br>4.9.2</br>4.9.3 | `US-`</br>`-S-`</br>`US-`</br>`-S-`</br>`-S-`</br>`-SA`</br>`-S-`</br>`-SA`</br>`USA`</br>`-S-`</br>`-S-`</br>`-S-`</br>`USA`</br>`USA`</br>`-S-`</br>`USA` |
| GCCcore | 5.3.1-snapshot-20160419</br>5.3.0</br>5.4.0</br>6.2.0</br>4.9.3 | `-S-`</br>`-SA`</br>`USA`</br>`US-`</br>`USA` |
| GDAL | 2.1.0-intel-2015b</br>2.1.0-GNU-5.1.0-2.25-intel-2015b</br>2.1.0-foss-2015g</br>1.9.2-foss-2015g</br>2.1.0-GNU-5.1.0-2.25</br>2.0.1-foss-2015b</br>2.0.2-intel-2017.00 | `-S-`</br>`-S-`</br>`-SA`</br>`-SA`</br>`-S-`</br>`US-`</br>`-S-` |
| GEOS | 3.5.0-foss-2015g | `-S-` |
| gettext | 0.19.4</br>0.19.4-GCC-4.4.7-system</br>0.19.6-intel-2017.00 | `--A`</br>`U--`</br>`--A` |
| gimkl | 2.11.5 | `--A` |
| gimpi | 2.11.5 | `--A` |
| git | 2.9.2</br>2.9.0</br>2.8.0-GNU-4.9.3-2.25</br>2.11.0-intel-2017.00</br>2.11.0-GNU-4.9.3-2.25</br>2.11.0</br>2.8.0-intel-2017.00 | `-S-`</br>`-S-`</br>`-SA`</br>`U--`</br>`--A`</br>`-S-`</br>`US-` |
| GLib | 2.40.0-GCC-4.4.7-system</br>2.40.0</br>2.40.0-foss-2015b</br>2.40.0-intel-2016.01</br>2.40.0-foss-2015g</br>2.40.0-intel-2015b | `U--`</br>`-SA`</br>`U--`</br>`-S-`</br>`-S-`</br>`US-` |
| GLOBUS | globus | `--A` |
| globus | globus | `-S-` |
| glproto | 1.4.16-foss-2015g</br>1.4.17-intel-2016a</br>1.4.17-foss-2016a | `-S-`</br>`-S-`</br>`-S-` |
| GMP | 6.1.0-intel-2017.00</br>6.1.0-intel-2016a</br>5.0.5</br>6.0.0a-GNU-5.1.0-2.25</br>6.0.0a-GNU-4.9.3-2.25</br>6.1.0-GCC-4.9.3-2.25</br>6.0.0a-intel-2015b</br>6.1.0-foss-2016a</br>6.1.1-intel-2017.00</br>5.0.5-foss-2015g</br>5.0.5-intel-2015b</br>6.0.0a</br>5.0.5-foss-2015b</br>6.0.0a-foss-2015b</br>6.1.0-intel-2015b</br>6.1.0-intel-2016.01 | `USA`</br>`-S-`</br>`-SA`</br>`-S-`</br>`-S-`</br>`-S-`</br>`--A`</br>`USA`</br>`-S-`</br>`-SA`</br>`-S-`</br>`-SA`</br>`-S-`</br>`-S-`</br>`-SA`</br>`-S-` |
| GMT | 5.2.1-foss-2015g | `-S-` |
| GNU | 4.9.3-2.25</br>5.1.0-2.25</br>5.1.0-2.25-intel-2015b | `USA`</br>`USA`</br>`-S-` |
| gnuplot | 4.6.5 | `--A` |
| gompi | 2016.04</br>2016a</br>2015b</br>2015e</br>2015g | `-SA`</br>`USA`</br>`US-`</br>`US-`</br>`USA` |
| gperf | 3.0.4-foss-2015g</br>3.0.4-foss-2016a</br>3.0.4-intel-2016a | `-S-`</br>`-S-`</br>`-S-` |
| GPI-2 | 1.1.1-gompi-2015e-MPI</br>1.1.1-gompi-2015e | `-S-`</br>`-S-` |
| gpi2 | 1.1.1</br>1.1.0</br>1.0.2 | `--A`</br>`--A`</br>`--A` |
| grace | 5.1.23</br>5.1.25-intel-2015b | `--A`</br>`-S-` |
| GROMACS | 5.1.2-intel-2016a-hybrid</br>5.0.4-ictce-7.3.5-hybrid-single</br>4.6.7-foss-2015g-hybrid-single-PLUMED</br>5.0.4-foss-2015e-hybrid-single-PLUMED</br>5.1.2-intel-2015b-hybrid-single-CUDA-7.5-PLUMED-2.2.1-test</br>5.1.2-intel-2015b-hybrid-single-cuda</br>5.1.2-foss-2015g-hybrid-single-PLUMED</br>5.1.2-intel-2015b-hybrid-single-CUDA-7.5-PLUMED-2.2.1</br>5.0.4-foss-2015g-hybrid-single</br>5.0.4-foss-2015g-hybrid-single-PLUMED | `--A`</br>`-S-`</br>`-S-`</br>`-S-`</br>`--A`</br>`--A`</br>`-S-`</br>`--A`</br>`-S-`</br>`-S-` |
| gsl | 1.16-icc</br>1.16-gcc | `--A`</br>`--A` |
| GSL | 1.16-intel-2016.01</br>2.1-intel-2015b</br>1.16-intel-2015b | `--A`</br>`--A`</br>`-SA` |
| guile | 1.8.8-foss-2015b</br>1.8.8-foss-2016a</br>1.8.8</br>1.8.8-intel-2015b</br>1.8.8-foss-2015g | `-S-`</br>`--A`</br>`-SA`</br>`-SA`</br>`-S-` |
| gupc | 4.8.0.3 | `--A` |
| gzip | 1.6-intel-2015b</br>1.6</br>1.6-foss-2016a</br>1.6-foss-2015g | `-SA`</br>`-SA`</br>`--A`</br>`USA` |
| h5py | 2.4.0-ictce-7.3.5-Python-2.7.9-serial | `-S-` |
| Harminv | 1.4-intel-2015b | `-S-` |
| HDF5 | 1.8.16-intel-2016.01</br>1.8.13-intel-2016.01</br>1.8.16-foss-2015g</br>1.8.13-foss-2015g</br>1.8.13-intel-2015b</br>1.8.16-intel-2017.00</br>1.8.14-ictce-7.3.5-serial</br>1.8.13-intel-2015b-no-mpi</br>1.8.16-foss-2016a</br>1.10.0-patch1-intel-2016.01-mic</br>1.8.16-intel-2015b</br>1.8.15-patch1-foss-2015b</br>1.8.16-intel-2015b-threadsafe | `--A`</br>`-S-`</br>`-S-`</br>`-S-`</br>`US-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`USA`</br>`-S-`</br>`USA`</br>`US-`</br>`-S-` |
| hdf5 | 1.8.13</br>1.8.11 | `--A`</br>`--A` |
| hdf5-parallel | 1.8.13-gcc49</br>1.8.13-gcc</br>1.8.13</br>1.8.11-gcc</br>1.8.11 | `--A`</br>`--A`</br>`--A`</br>`--A`</br>`--A` |
| hpg-aligner | 1.0.0 | `--A` |
| hpg-fastq | 1.0.0 | `--A` |
| hpg-variant | 1.0.0 | `--A` |
| HPL | 2.1-intel-2015b</br>2.1-foss-2015b | `-S-`</br>`-S-` |
| HTSlib | 1.3-foss-2015g | `-S-` |
| hwloc | 1.11.0</br>1.5-GCC-4.4.7-system</br>1.11.1-iccifort-2015.3.187-GNU-4.9.3-2.25</br>1.11.2-GCC-4.9.3-2.25</br>1.11.0-GNU-5.1.0-2.25</br>1.11.3-GCC-5.3.0-2.26</br>1.11.0-GNU-4.9.3-2.25 | `-SA`</br>`-S-`</br>`-SA`</br>`USA`</br>`USA`</br>`-SA`</br>`USA` |
| hypermesh | 12.0.110 | `--A` |
| HyperWorks | 13.0 | `-S-` |
| hyperworks | 13.0 | `--A` |
| Hypre | 2.10.0b-intel-2015b</br>2.10.0b-intel-2016.01</br>2.10.1-intel-2015b | `-S-`</br>`-S-`</br>`-S-` |
| icc | 2013.5.192-GCC-4.8.3</br>2013.5.192</br>2015.3.187-GNU-4.9.3-2.25</br>2016.3.210-GCC-5.3.0-2.26</br>2016.1.150-GCC-4.9.3</br>2015.3.187-GNU-5.1.0-2.25</br>2017.0.098-GCC-5.4.0-2.26</br>2016.1.150-GCC-4.9.3-2.25</br>2016.0.109-GCC-4.9.3</br>2016.1.150</br>2015.3.187 | `-S-`</br>`-S-`</br>`-SA`</br>`-S-`</br>`-S-`</br>`USA`</br>`USA`</br>`-SA`</br>`-S-`</br>`-S-`</br>`-S-` |
| iccifort | 2013.5.192-GCC-4.8.3</br>2013.5.192</br>2015.3.187-GNU-4.9.3-2.25</br>2016.3.210-GCC-5.3.0-2.26</br>2016.1.150-GCC-4.9.3</br>2015.3.187-GNU-5.1.0-2.25</br>2017.0.098-GCC-5.4.0-2.26</br>2016.1.150-GCC-4.9.3-2.25</br>2016.0.109-GCC-4.9.3</br>2016.1.150</br>2015.3.187 | `-S-`</br>`-S-`</br>`-SA`</br>`-S-`</br>`-S-`</br>`USA`</br>`USA`</br>`-SA`</br>`-S-`</br>`-S-`</br>`-S-` |
| ictce | 7.3.5</br>5.5.0</br>8.3.5 | `-S-`</br>`-S-`</br>`-S-` |
| ifort | 2013.5.192-GCC-4.8.3</br>2013.5.192</br>2015.3.187-GNU-4.9.3-2.25</br>2016.3.210-GCC-5.3.0-2.26</br>2016.1.150-GCC-4.9.3</br>2015.3.187-GNU-5.1.0-2.25</br>2017.0.098-GCC-5.4.0-2.26</br>2016.1.150-GCC-4.9.3-2.25</br>2016.0.109-GCC-4.9.3</br>2016.1.150</br>2015.3.187 | `-S-`</br>`-S-`</br>`-SA`</br>`-S-`</br>`-S-`</br>`USA`</br>`USA`</br>`-SA`</br>`-S-`</br>`-S-`</br>`-S-` |
| iimpi | 5.5.0</br>8.1.5-GCC-4.9.3-2.25</br>5.5.0-GCC-4.8.3</br>7.3.5-GNU-5.1.0-2.25</br>8.3.5</br>2016.00-GCC-4.9.3</br>2016.01-GCC-4.9.3-2.25</br>2016.01-GCC-4.9.3</br>2017.00-GCC-5.4.0-2.26</br>7.3.5</br>2016.03-GCC-5.3.0-2.26 | `-S-`</br>`-SA`</br>`-S-`</br>`USA`</br>`-S-`</br>`-S-`</br>`-SA`</br>`-S-`</br>`USA`</br>`-S-`</br>`-S-` |
| imkl | 11.2.3.187</br>11.3.3.210-iimpi-2016.03-GCC-5.3.0-2.26</br>11.3.1.150-iimpi-2016.01-GCC-4.9.3-2.25</br>11.3.1.150-iimpi-8.1.5-GCC-4.9.3-2.25</br>2017.0.098-iimpi-2017.00-GCC-5.4.0-2.26</br>11.3.1.150-iimpi-8.3.5</br>11.0.5.192-iimpi-5.5.0</br>11.3.1.150-iimpi-2016.00-GCC-4.9.3</br>11.2.3.187-iimpi-7.3.5</br>11.3.0.109-iimpi-2016.00-GCC-4.9.3</br>11.2.3.187-iompi-2015.03</br>11.2.3.187-iimpi-7.3.5-GNU-5.1.0-2.25</br>11.0.5.192-iimpi-5.5.0-GCC-4.8.3</br>11.2.3.187-gimpi-2.11.5 | `-S-`</br>`-S-`</br>`-SA`</br>`-SA`</br>`USA`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`USA`</br>`-S-`</br>`--A` |
| impi | 4.1.1.036-iccifort-2013.5.192</br>5.0.3.048-iccifort-2015.3.187</br>4.1.1.036</br>5.1.2.150-iccifort-2016.1.150-GCC-4.9.3-2.25</br>4.1.1.036-iccifort-2013.5.192-GCC-4.8.3</br>2017.0.098-iccifort-2017.0.098-GCC-5.4.0-2.26</br>5.1.3.181-iccifort-2016.3.210-GCC-5.3.0-2.26</br>5.0.3.048-GCC-4.9.3</br>5.1.2.150-iccifort-2016.1.150</br>5.0.3.048-iccifort-2015.3.187-GNU-5.1.0-2.25</br>5.1.2.150-iccifort-2016.1.150-GCC-4.9.3</br>2017-BETA.ENG</br>5.0.3.048</br>5.1.1.109-iccifort-2016.0.109-GCC-4.9.3 | `-S-`</br>`-S-`</br>`--A`</br>`-SA`</br>`-S-`</br>`USA`</br>`-S-`</br>`--A`</br>`-S-`</br>`USA`</br>`-S-`</br>`-S-`</br>`-SA`</br>`-S-` |
| inputproto | 2.3</br>2.3-foss-2015g</br>2.3-intel-2015b</br>2.3.1-intel-2016a</br>2.3.1-foss-2016a | `-SA`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-` |
| Inspector | 2016_update1 | `-S-` |
| inspector_xe | 2013.5</br>2015.1.2.379161 | `--A`</br>`--A` |
| intel | 2014.06</br>2017.00</br>2016.03-GCC-5.3</br>15.2.164</br>2016.00</br>2016.01</br>14.0.1</br>2015b</br>2016a</br>15.3.187</br>13.5.192</br>2015b-intel-2015b | `-S-`</br>`USA`</br>`-S-`</br>`--A`</br>`-S-`</br>`-SA`</br>`--A`</br>`USA`</br>`-SA`</br>`--A`</br>`--A`</br>`-S-` |
| intelpcm | 2.6 | `--A` |
| ipm | 0.983-icc-impi | `--A` |
| ipp | 14.0.1</br>13.5.192</br>15.3.187</br>9.0.1.150</br>15.2.164 | `--A`</br>`--A`</br>`--A`</br>`-S-`</br>`--A` |
| ISL | 0.15</br>0.15-GCC-4.9.3-2.25</br>0.14-GNU-5.1.0-2.25</br>0.15-GNU-4.9.3-2.25 | `-SA`</br>`-S-`</br>`-S-`</br>`-S-` |
| itac | 9.0.3.051</br>9.1.2.024</br>8.1.4.045 | `--A`</br>`-S-`</br>`--A` |
| JasPer | 1.900.1-intel-2015b | `-S-` |
| java | 1.7 | `--A` |
| Java | 1.8.0_112</br>1.8.0_51</br>1.8.0_72</br>1.7.0_79 | `-S-`</br>`USA`</br>`US-`</br>`USA` |
| JOE | 4.2 | `-SA` |
| JUnit | 4.11-Java-1.7.0_79 | `-S-` |
| kbproto | 1.0.6</br>1.0.6-foss-2015g</br>1.0.7-intel-2016a</br>1.0.7-foss-2016a</br>1.0.7</br>1.0.6-intel-2015b | `-SA`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-` |
| lam | 7.1.4-icc | `--A` |
| LAMMPS | 28Jun14-intel-2015b | `-S-` |
| lammps | 28Jun14 | `--A` |
| LAPACKE | 3.5.0-LAPACK-3.5.0 | `-S-` |
| libctl | 3.2.2-intel-2015b | `-S-` |
| libdrm | 2.4.68-intel-2016a</br>2.4.68-foss-2016a</br>2.4.27</br>2.4.27-foss-2015g</br>2.4.67-intel-2016a | `-S-`</br>`-S-`</br>`-SA`</br>`-S-`</br>`-S-` |
| libffi | 3.1-GNU-5.1.0-2.25</br>3.1-intel-2016.01</br>3.1-foss-2015b</br>3.1-intel-2015b</br>3.0.13-intel-2015b</br>3.2.1-intel-2017.00</br>3.0.13-foss-2015b</br>3.2.1-GCC-4.4.7-system</br>3.0.13</br>3.0.13-foss-2015g</br>3.2.1-foss-2016a | `-S-`</br>`-SA`</br>`-S-`</br>`USA`</br>`-SA`</br>`-S-`</br>`US-`</br>`U--`</br>`-SA`</br>`-S-`</br>`--A` |
| libfontenc | 1.1.3</br>1.1.3-foss-2015g</br>1.1.3-foss-2016a</br>1.1.3-intel-2016a | `-SA`</br>`-S-`</br>`-S-`</br>`-S-` |
| libgdiplus | 3.12</br>3.12-GCC-4.4.7-system</br>3.12-intel-2016.01</br>3.12-GNU-5.1.0-2.25 | `-SA`</br>`-S-`</br>`-S-`</br>`-S-` |
| libGLU | 9.0.0-foss-2015g | `-S-` |
| libICE | 1.0.9-foss-2015g</br>1.0.9-intel-2015b</br>1.0.9 | `-S-`</br>`-S-`</br>`-SA` |
| Libint | 1.1.4-gompi-2015b</br>1.1.4-intel-2015b</br>1.1.4-foss-2015b | `-S-`</br>`US-`</br>`-S-` |
| libjpeg-turbo | 1.4.0</br>1.4.2-intel-2017.00</br>1.4.0-foss-2015g</br>1.3.1-intel-2015b</br>1.4.1-foss-2015b</br>1.4.0-intel-2015b</br>1.3.1-foss-2015b | `-SA`</br>`-S-`</br>`-S-`</br>`-S-`</br>`US-`</br>`-S-`</br>`-S-` |
| libmatheval | 1.1.11-intel-2015b</br>1.1.8-foss-2016a</br>1.1.8</br>1.1.8-foss-2015b</br>1.1.8-foss-2015g</br>1.1.8-intel-2015b | `--A`</br>`--A`</br>`-SA`</br>`-S-`</br>`-S-`</br>`-SA` |
| libMesh | 0.9.5-intel-2016.01 | `-S-` |
| libmesh | 0.9.3-petsc-3.4.4-icc-impi-mkl-dbg</br>0.9.3-petsc-3.4.4-icc-impi-mkl-dbg-2d</br>0.9.3-petsc-3.4.4-icc-impi-mkl-opt | `--A`</br>`--A`</br>`--A` |
| libpciaccess | 0.13.1-foss-2015g</br>0.13.4-foss-2016a</br>0.13.4-intel-2016a</br>0.13.1 | `-S-`</br>`-S-`</br>`-S-`</br>`-SA` |
| libpng | 1.6.16-intel-2015b | `-S-` |
| libpthread-stubs | 0.3-intel-2015b</br>0.3</br>0.3-foss-2016a</br>0.3-intel-2016a</br>0.3-foss-2015g | `-S-`</br>`-SA`</br>`-S-`</br>`-S-`</br>`-S-` |
| libreadline | 6.3-gimkl-2.11.5 | `--A` |
| libSM | 1.2.2-foss-2015g</br>1.2.2</br>1.2.2-intel-2015b | `-S-`</br>`-SA`</br>`-S-` |
| LibTIFF | 4.0.3-intel-2015b</br>4.0.3 | `-S-`</br>`-SA` |
| libunistring | 0.9.3-foss-2015b</br>0.9.3</br>0.9.3-foss-2015g</br>0.9.3-intel-2015b</br>0.9.3-foss-2016a | `-S-`</br>`-SA`</br>`-S-`</br>`-SA`</br>`--A` |
| libunwind | 1.1-GCC-5.4.0-2.26 | `-S-` |
| libX11 | 1.6.2-foss-2015g-Python-2.7.9</br>1.6.3-foss-2016a</br>1.6.3-intel-2016a</br>1.6.2-Python-2.7.8</br>1.6.2-Python-2.7.9</br>1.6.2-intel-2015b-Python-2.7.9 | `-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-SA`</br>`-S-` |
| libXau | 1.0.8-intel-2016a</br>1.0.8-foss-2015g</br>1.0.8-foss-2016a</br>1.0.8</br>1.0.8-intel-2015b | `-S-`</br>`-S-`</br>`-S-`</br>`-SA`</br>`-S-` |
| libxc | 2.2.0-gompi-2015b</br>2.2.1-intel-2015b</br>2.2.0-foss-2015b | `-S-`</br>`US-`</br>`-S-` |
| libxcb | 1.11.1-foss-2016a</br>1.11-foss-2015g-Python-2.7.9</br>1.11.1-intel-2016a</br>1.10-Python-2.7.8</br>1.11-Python-2.7.9</br>1.11-intel-2015b-Python-2.7.9 | `-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-SA`</br>`-S-` |
| libXdamage | 1.1.4-intel-2016a</br>1.1.4-foss-2016a</br>1.1.4-foss-2015g-Python-2.7.9 | `-S-`</br>`-S-`</br>`-S-` |
| libXdmcp | 1.1.2-intel-2016a</br>1.1.2</br>1.1.2-foss-2015g</br>1.1.2-intel-2015b</br>1.1.2-foss-2016a | `-S-`</br>`-SA`</br>`-S-`</br>`-S-`</br>`-S-` |
| libXext | 1.3.3-intel-2016a</br>1.3.3-foss-2015g-Python-2.7.9</br>1.3.3-intel-2015b</br>1.3.2-Python-2.7.8</br>1.3.3-foss-2016a</br>1.3.3</br>1.3.3-foss-2015g | `-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-SA`</br>`-S-` |
| libXfixes | 5.0.1</br>5.0.1-intel-2016a</br>5.0.1-foss-2015g</br>5.0.1-foss-2016a | `-SA`</br>`-S-`</br>`-S-`</br>`-S-` |
| libXfont | 1.5.1-Python-2.7.9</br>1.5.1-intel-2016a-freetype-2.6.3</br>1.5.1-intel-2016a</br>1.5.1-foss-2016a-freetype-2.6.3</br>1.5.1-foss-2015g-Python-2.7.9 | `-SA`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-` |
| libXft | 2.3.2-intel-2015b | `-S-` |
| libXinerama | 1.1.3-intel-2015b | `-S-` |
| libxml2 | 2.9.2</br>2.9.2-GCC-4.4.7-system</br>2.9.2-foss-2015b</br>2.9.2-foss-2015g</br>2.9.3-foss-2016a</br>2.9.2-ictce-7.3.5</br>2.9.2-gompi-2015e</br>2.9.3-intel-2017.00</br>2.9.2-GNU-5.1.0-2.25</br>2.9.2-foss-2015g-Python-2.7.9</br>2.9.2-GCC-4.9.3-2.25</br>2.9.2-intel-2015b</br>2.9.2-GNU-4.9.3-2.25</br>2.9.3-intel-2016a | `-S-`</br>`U--`</br>`US-`</br>`-S-`</br>`-SA`</br>`-S-`</br>`-S-`</br>`US-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-SA`</br>`-S-`</br>`-SA` |
| libXrender | 0.9.8</br>0.9.8-intel-2015b | `-S-`</br>`-S-` |
| libxslt | 1.1.28-intel-2015b | `-S-` |
| libXt | 1.1.4-libX11-1.6.2</br>1.1.4-foss-2015g-libX11-1.6.2</br>1.1.4-intel-2015b-libX11-1.6.2</br>1.1.5-foss-2015g | `-SA`</br>`-S-`</br>`-S-`</br>`-S-` |
| libyaml | 0.1.6-intel-2015b | `-S-` |
| likwid | 3.1.2-mic</br>3.1.2-gcc</br>3.1.1-icc</br>4.1.2-intel</br>4.1.2-gcc</br>3.1.1-mic</br>3.1.2-icc | `--A`</br>`--A`</br>`--A`</br>`-S-`</br>`-S-`</br>`--A`</br>`--A` |
| LLVM | 3.8.0-foss-2016a</br>3.7.1-foss-2015g</br>3.8.0-intel-2016a</br>3.7.1-intel-2016a</br>3.9.0-intel-2017.00 | `US-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`US-` |
| llvm | 3.6.0 | `--A` |
| lmod | 7.2.2 | `USA` |
| Lmod | 7.2.2</br>7.0.6 | `-SA`</br>`-S-` |
| lsdyna | 7.x.x | `--A` |
| lsprepost | 4.2 | `--A` |
| Lua | 5.1.4-8 | `USA` |
| lux | 1.3.1 | `--A` |
| lxml | 3.4.4-intel-2015b-Python-2.7.9 | `-S-` |
| M4 | 1.4.17-intel-2016.01</br>1.4.17-foss-2015b</br>1.4.17-GNU-4.9.3-2.25</br>1.4.17-GCCcore-4.9.3</br>1.4.17-foss-2015g</br>1.4.17-GCC-4.9.3-2.25</br>1.4.17-foss-2016a</br>1.4.17-intel-2015b</br>1.4.17-GCCcore-5.4.0</br>1.4.17</br>1.4.17-GCC-5.1.0-binutils-2.25</br>1.4.17-GNU-5.1.0-2.25</br>1.4.17-GCCcore-5.3.0</br>1.4.17-intel-2016a</br>1.4.16-foss-2015g</br>1.4.16-intel-2015b</br>1.4.17-intel-2017.00</br>1.4.17-GCC-4.9.3</br>1.4.17-GCC-4.9.3-binutils-2.25</br>1.4.17-GCCcore-6.2.0</br>1.4.17-GCCcore-5.3.1-snapshot-20160419 | `-S-`</br>`US-`</br>`USA`</br>`USA`</br>`-S-`</br>`-S-`</br>`USA`</br>`USA`</br>`USA`</br>`USA`</br>`-SA`</br>`USA`</br>`-SA`</br>`-S-`</br>`-S-`</br>`-SA`</br>`USA`</br>`--A`</br>`USA`</br>`US-`</br>`-S-` |
| magma | 1.3.0-mic</br>1.1.0-mic | `--A`</br>`--A` |
| make | 3.82</br>3.82-intel-2015b | `-SA`</br>`US-` |
| makedepend | 1.0.4</br>1.0.5-foss-2016a</br>1.0.4-foss-2015g</br>1.0.5-intel-2016a | `-SA`</br>`-S-`</br>`-S-`</br>`-S-` |
| MAP | 5.0.1</br>4.2 | `-S-`</br>`-S-` |
| marc | 2011</br>2013.1 | `--A`</br>`--A` |
| Marc | 2013.1.0 | `-S-` |
| matlab | R2013a-EDU</br>R2014a-EDU</br>R2014a-COM</br>R2013a-COM | `--A`</br>`--A`</br>`--A`</br>`--A` |
| MATLAB | 2015b-EDU</br>2015a-EDU</br>2015a-COM</br>2015b-COM | `-SA`</br>`US-`</br>`US-`</br>`-SA` |
| matplotlib | 1.4.3-intel-2015b-Python-2.7.9 | `-S-` |
| Maven | 3.3.9 | `USA` |
| maxwell | 3.0 | `--A` |
| Meep | 1.3-intel-2015b | `-S-` |
| memoryscape | 3.4 | `--A` |
| mercurial | 2.9.1 | `--A` |
| Mercurial | 3.7.3-foss-2015g-Python-2.7.9</br>3.5-Python-2.7.9 | `USA`</br>`-S-` |
| Mesa | 11.0.8-foss-2015g-Python-2.7.9</br>11.2.1-foss-2016a | `-S-`</br>`-S-` |
| METIS | 5.1.0-intel-2017.00</br>5.1.0-intel-2016.01-32bitIDX</br>5.1.0-intel-2015b</br>5.1.0-intel-2016.01 | `-S-`</br>`-S-`</br>`-S-`</br>`-S-` |
| MIKE | default</br>2014</br>2016</br>2016-SP2 | `--A`</br>`-SA`</br>`-SA`</br>`-SA` |
| mkl | 14.0.1</br>13.5.192</br>15.3.187</br>15.2.164 | `--A`</br>`--A`</br>`--A`</br>`--A` |
| MLD2P4 | 2.0-rc4-GCC-4.9.3-2.25 | `--A` |
| modflow-2005 | 1.11.00 | `--A` |
| modflow-nwt | 1.0.9-aquaveo</br>1.0.9 | `--A`</br>`--A` |
| Molpro | 2010.1-patch-57-intel2015b | `-S-` |
| molpro | 2010.1-p45-intel | `--A` |
| mono | 3.12.1</br>3.2.3 | `--A`</br>`--A` |
| Mono | 3.12.1-GCC-4.4.7-system</br>4.2.2.10-intel-2016.01</br>3.12.1</br>4.0.3.20-GNU-5.1.0-2.25 | `-S-`</br>`-S-`</br>`-S-`</br>`-S-` |
| motif | 2.3.4-foss-2015g-libX11-1.6.2</br>2.3.4-intel-2015b-libX11-1.6.2 | `-S-`</br>`-S-` |
| MPC | 1.0.2-intel-2017.00 | `-S-` |
| MPFR | 3.1.5-intel-2017.00 | `-S-` |
| mpi.net | 1.0.0-mono-3.12.1</br>1.0.0</br>1.0.0-impi | `--A`</br>`--A`</br>`--A` |
| MPI_NET | 1.2.0-gompi-2015e</br>1.2.0-intel-2016.01 | `-S-`</br>`-S-` |
| MPICH | 3.2-GCC-5.3.1-snapshot-20160419-2.25</br>3.2-GCC-5.3.0-2.25</br>3.2-GCC-4.9.3-2.25 | `-S-`</br>`-S-`</br>`--A` |
| mpt | 2.12 | `-S-` |
| mvapich2 | 1.9-icc</br>1.9-gcc</br>1.9-gcc46 | `--A`</br>`--A`</br>`--A` |
| MVAPICH2 | 2.1-GNU-5.1.0-2.25</br>2.1-iccifort-2015.3.187-GNU-5.1.0-2.25</br>2.1-GCC-4.4.7-system | `-S-`</br>`-S-`</br>`-S-` |
| mxml | 2.9 | `--A` |
| namd | 2.8 | `--A` |
| NAMD | 2.9-mpi | `-S-` |
| NASM | 2.11.05</br>2.11.08-intel-2017.00</br>2.11.05-foss-2015g</br>2.11.05-foss-2015b</br>2.11.06-intel-2015b</br>2.11.05-intel-2015b</br>2.11.08-foss-2015b | `-SA`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`US-` |
| nastran | 2013.1.1 | `--A` |
| ncurses | 5.9-GCC-4.9.3-2.25</br>5.9-gimkl-2.11.5 | `--A`</br>`--A` |
| netcdf | 4.3.0</br>4.2.1.1 | `--A`</br>`--A` |
| netCDF | 4.4.0-intel-2017.00</br>4.3.2-intel-2016.01</br>4.3.3.1-intel-2017.00</br>4.3.3.1-foss-2015b</br>4.3.2-foss-2015g</br>4.3.2-intel-2015b | `-S-`</br>`-S-`</br>`-S-`</br>`US-`</br>`-S-`</br>`US-` |
| netcdf-cxx | 4.2 | `--A` |
| netcdf-fortran | 4.2 | `--A` |
| netCDF-Fortran | 4.4.0-intel-2016.01 | `-S-` |
| netcdf-parallel | 4.3.0 | `--A` |
| ngsPipeline | 1.0.0 | `--A` |
| numactl | 2.0.9-GCC-4.4.7-system</br>2.0.10-iccifort-2015.3.187-GNU-4.9.3-2.25</br>2.0.11-GCC-5.3.0-2.26</br>2.0.9</br>2.0.10-GNU-4.9.3-2.25</br>2.0.11-GCC-4.9.3-2.25</br>2.0.10-GNU-5.1.0-2.25</br>2.0.11</br>2.0.10 | `-S-`</br>`-SA`</br>`-SA`</br>`--A`</br>`USA`</br>`USA`</br>`USA`</br>`-SA`</br>`-SA` |
| numpy | 1.8.2-intel-2015b-Python-2.7.9</br>1.8.2-intel-2015b-Python-2.7.11</br>1.9.1-intel-2015b-Python-2.7.9</br>1.8.2-intel-2016.01-Python-2.7.9 | `-SA`</br>`-SA`</br>`-S-`</br>`-SA` |
| NWChem | 6.3.revision2-2013-10-17-Python-2.7.8</br>6.5.revision26243-intel-2015b-2014-09-10-Python-2.7.8 | `-S-`</br>`-S-` |
| nwchem | 6.3-rev2-patch1</br>6.3-rev2-patch1-venus</br>6.3-rev2-patch1-openmpi</br>6.1.1 | `--A`</br>`--A`</br>`--A`</br>`--A` |
| Octave | 3.8.2-gimkl-2.11.5</br>3.8.2-foss-2015g</br>4.0.1-gimkl-2.11.5</br>4.0.0-foss-2015g</br>3.8.2-intel-2015b | `--A`</br>`-S-`</br>`--A`</br>`-SA`</br>`-S-` |
| opari2 | 1.1.2-gcc</br>1.1.2-icc | `--A`</br>`--A` |
| OPARI2 | 1.1.4-intel-2015b</br>2.0 | `-S-`</br>`-SA` |
| OpenBLAS | 0.2.15-GCC-4.9.3-2.25-LAPACK-3.6.0</br>0.2.14-GNU-5.1.0-2.25-LAPACK-3.5.0</br>0.2.14-gompi-2015e-LAPACK-3.5.0</br>0.2.18-GCC-5.3.0-2.26-LAPACK-3.6.0</br>0.2.19-GCC-5.4.0-2.26-LAPACK-3.6.0</br>0.2.15-GCC-5.1.0-binutils-2.25-LAPACK-3.6.0</br>0.2.14-LAPACK-3.5.0</br>0.2.14-GNU-4.9.3-2.25-LAPACK-3.5.0</br>0.2.15-GCC-5.1.0-binutils-2.25-LAPACK-3.6.0-gompi-2016a | `USA`</br>`USA`</br>`US-`</br>`-SA`</br>`-S-`</br>`--A`</br>`-S-`</br>`USA`</br>`--A` |
| OpenCL-builder | 2015 | `-S-` |
| opencl-rt | 4.5.0.8 | `--A` |
| OpenCL-runtime | 15.1 | `-S-` |
| opencl-sdk | 4.6.0.92 | `--A` |
| OpenCoarrays | 1.4.0-GCC-5.3.0-2.25</br>1.0.1-GNU-5.1.0-2.25</br>1.4.0-GCC-5.3.1-snapshot-20160419-2.25</br>1.0.0-GNU-5.1.0-2.25 | `-S-`</br>`-S-`</br>`-S-`</br>`-S-` |
| OpenCV | 2.4.9-intel-2015b</br>3.0.0-intel-2015b | `-S-`</br>`-S-` |
| OpenDX | 4.4.4-foss-2015g | `-S-` |
| openfoam | 2.2.1-gcc481-openmpi1.6.5-DP</br>2.2.2-icc-openmpi1.8.1-DP</br>2.2.1-icc-openmpi1.6.5-DP</br>2.2.1-gcc481-openmpi1.6.5-SP</br>2.2.1-icc-impi4.1.1.036-DP | `--A`</br>`--A`</br>`--A`</br>`--A`</br>`--A` |
| OpenFOAM | 2.2.2-intel-2015b</br>2.3.0-intel-2015b</br>3.0.0-intel-2016.01 | `US-`</br>`US-`</br>`-S-` |
| openmpi | 1.6.5-gcc46</br>1.8.1-gcc</br>1.6.5-gcc</br>1.6.5-icc</br>1.8.1-gcc49</br>1.8.1-icc</br>1.8.1-gcc46 | `--A`</br>`--A`</br>`--A`</br>`--A`</br>`--A`</br>`--A`</br>`--A` |
| OpenMPI | 1.8.6-iccifort-2015.3.187-GNU-5.1.0-2.25</br>1.8.6-GCC-4.4.7-system</br>1.10.1-GNU-4.9.3-2.25</br>1.8.8-iccifort-2015.3.187-GNU-4.9.3-2.25</br>1.10.2-GCC-4.9.3-2.25</br>1.8.8-GNU-5.1.0-2.25</br>1.10.2-GCC-5.3.0-2.26</br>1.10.1-GCC-4.9.3-2.25</br>1.8.6-GNU-5.1.0-2.25</br>1.8.8-GNU-4.9.3-2.25 | `-S-`</br>`US-`</br>`US-`</br>`-SA`</br>`USA`</br>`-S-`</br>`-SA`</br>`-S-`</br>`US-`</br>`USA` |
| openssh-x509 | 6.2p2 | `--A` |
| ORCA | 3_0_3-linux_x86-64 | `-SA` |
| oscar-modules | 1.0.3 | `-S-` |
| OSPRay | 0.9.1 | `-S-` |
| OTF2 | 1.4-intel-2015b</br>2.0</br>2.0-intel-2015b-mic | `-S-`</br>`-SA`</br>`-S-` |
| otf2 | 1.4-icc</br>1.2.1-gcc</br>1.4-gcc</br>1.2.1-icc | `--A`</br>`--A`</br>`--A`</br>`--A` |
| p4vasp | 0.3.29-GNU-4.9.3-2.25 | `-S-` |
| PAPI | 5.4.3-pic</br>5.4.3</br>5.4.0-p-mic</br>5.4.0-intel-2015b</br>5.4.3-intel-2015b-mic</br>5.4.0-mic | `-S-`</br>`-SA`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-` |
| papi | 5.3.2-mic</br>5.4.0</br>5.3.2</br>5.4.0-mic</br>5.3.0 | `--A`</br>`--A`</br>`--A`</br>`--A`</br>`--A` |
| parallel | 20150322-GNU-5.1.0-2.25</br>20141122</br>20150322 | `-S-`</br>`--A`</br>`-S-` |
| ParaView | 5.0.0-binary</br>4.3-OSPRay | `-S-`</br>`-S-` |
| paraview | 4.0.1-gcc481-bullxmpi1.2.4.1-osmesa10.0 | `--A` |
| ParMETIS | 4.0.3-intel-2015b</br>4.0.3-intel-2016.01 | `-S-`</br>`-S-` |
| PCRE | 8.37-foss-2015g</br>8.37-intel-2016.01</br>8.39-intel-2017.00</br>8.36-foss-2015g</br>8.36-intel-2015b</br>8.37</br>8.37-gimkl-2.11.5</br>8.36-intel-2016.01 | `-SA`</br>`--A`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-SA`</br>`--A`</br>`-S-` |
| PCRE2 | 10.22-intel-2017.00 | `-S-` |
| perfboost | 1.0 | `-S-` |
| perfcatcher | 1.0 | `-S-` |
| PerformanceReports | 5.1-43967</br>6.0.6 | `-S-`</br>`-SA` |
| PerfReports | 5.0.1 | `-S-` |
| perfsuite | 1a5.3 | `-S-` |
| Perl | 5.20.2-GNU-4.9.3-2.25-bare</br>5.22.2-intel-2017.00</br>5.20.2-bare</br>5.16.3-intel-2015b</br>5.24.0-GCC-4.9.3-2.25-bare | `-SA`</br>`US-`</br>`-S-`</br>`US-`</br>`--A` |
| pest | 13.0 | `--A` |
| petsc | 3.5.3-icc15-impi-mkl-threads-opt</br>3.7.3-icc16-impi5-mkl-opt</br>3.5.3-icc15-impi-mkl-threads-dbg</br>3.5.3-icc15-impi-mkl-dbg</br>3.5.3-icc15-impi-mkl-opt</br>3.7.3-icc16-impi5-mkl-dbg | `--A`</br>`--A`</br>`--A`</br>`--A`</br>`--A`</br>`--A` |
| PETSc | 3.6.1-intel-2015b-Python-2.7.9</br>3.6.1-intel-2016.01-Python-2.7.9</br>3.6.3-intel-2015b-Python-2.7.11 | `-S-`</br>`-S-`</br>`-S-` |
| PGI | 16.10-GNU-4.9.3-2.25</br>15.7 | `-S-`</br>`-S-` |
| phono3py | 1.11.7.8-intel-2015b-Python-2.7.9</br>1.11.7.8-intel-2015b-Python-2.7.11 | `-S-`</br>`--A` |
| phonopy | 1.11.6.7-intel-2015b-Python-2.7.9</br>1.11.6.7-intel-2015b-Python-2.7.11 | `-S-`</br>`--A` |
| picard | 2.1.0</br>1.117</br>1.119 | `-S-`</br>`--A`</br>`-S-` |
| pigz | 2.3.3-GCC-6.2.0-2.27 | `US-` |
| pixman | 0.32.6-intel-2015b</br>0.32.6-foss-2015b</br>0.32.6 | `-S-`</br>`-S-`</br>`-SA` |
| pkg-config | 0.29.1-foss-2016a</br>0.29</br>0.27.1-foss-2015g</br>0.27.1-foss-2015b</br>0.29.1-intel-2016a</br>0.29-foss-2016a</br>0.27.1-intel-2015b</br>0.27.1</br>0.29-intel-2016a | `-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-SA`</br>`-SA`</br>`-SA`</br>`-S-` |
| plasma | 2.6.0 | `--A` |
| PLUMED | 2.3b-foss-2015g</br>2.2.1-intel-2015b</br>2.1.3-foss-2015g</br>2.3b-foss-2016a | `-S-`</br>`--A`</br>`-S-`</br>`--A` |
| prace | 20160107-intel-2016.01 | `-S-` |
| PRACE | prace</br>20150630-intel-2015b | `--A`</br>`US-` |
| PrgEnv-gnu | 4.8.1</br>4.4.6</br>4.4.6-test | `--A`</br>`--A`</br>`--A` |
| PrgEnv-intel | 14.0.1</br>13.5.192</br>15.0.3 | `--A`</br>`--A`</br>`--A` |
| PROJ | 4.9.2-intel-2017.00</br>4.8.0-foss-2015b | `-S-`</br>`US-` |
| PROJ_4 | 4.9.2-foss-2015g | `-S-` |
| PSBLAS | 3.3.4-3-GCC-4.9.3-2.25 | `--A` |
| PSBLAS-ext | 1.0-4-GCC-4.9.3-2.25 | `--A` |
| PyQt | 4.11.3-foss-2015g-Python-2.7.9</br>4.11.4-foss-2015g-Python-2.7.9 | `-S-`</br>`-S-` |
| python | 3.4.2</br>2.7.5</br>2.7.6</br>3.3.2</br>3.3.5 | `--A`</br>`--A`</br>`--A`</br>`--A`</br>`--A` |
| Python | 2.7.11-intel-2015b</br>2.7.10-GNU-4.9.3-2.25-bare</br>2.7.8-intel-2015b</br>3.5.2</br>2.7.9-foss-2015g</br>2.7.9-foss-2015b</br>3.5.2-intel-2017.00</br>3.5.1-intel-2017.00</br>2.7.9-GNU-5.1.0-2.25</br>2.7.9-intel-2015b</br>3.4.3-intel-2015b</br>2.7.9-gompi-2015e</br>2.7.9-ictce-7.3.5</br>2.7.11-GCC-4.9.3-2.25-bare</br>2.7.8-intel-2016.01</br>2.7.11-intel-2016a</br>2.7.9</br>2.7.9-intel-2016.01</br>3.5.1</br>2.7.11-foss-2016a</br>3.5.2-foss-2016a</br>3.5.1-intel-2016.01</br>2.7.10-GCC-4.9.3-2.25-bare</br>2.7.11-intel-2017.00 | `-SA`</br>`-S-`</br>`-S-`</br>`-S-`</br>`USA`</br>`US-`</br>`USA`</br>`-S-`</br>`-S-`</br>`USA`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-SA`</br>`-SA`</br>`-S-`</br>`US-`</br>`USA`</br>`-S-`</br>`-S-`</br>`-S-` |
| python-meep | 1.4.2-intel-2015b-Python-2.7.9-Meep-1.3 | `-S-` |
| PyYAML | 3.11-intel-2015b-Python-2.7.9 | `-S-` |
| QCA | 2.1.0-foss-2015g | `-S-` |
| QEMU | 2.1.2-foss-2015b</br>2.1.2-GCC-4.4.7-system</br>2.1.2-GCC-4.4.7-system-VDE2 | `U--`</br>`US-`</br>`US-` |
| qemu | 2.1.2</br>2.1.0</br>2.1.2-vde2</br>2.1.0-vde2 | `--A`</br>`--A`</br>`--A`</br>`--A` |
| QGIS | 2.12.3-foss-2015g | `-S-` |
| Qt | 4.8.6-foss-2015g</br>4.8.6 | `-S-`</br>`-SA` |
| QuantumESPRESSO | 5.4.0-intel-2017.00 | `-SA` |
| Qwt | 6.1.2-foss-2015g | `-S-` |
| R | 3.1.1-intel-2015b</br>3.1.1</br>3.2.3-intel-2016.01</br>3.2.3-foss-2015b</br>3.0.1 | `US-`</br>`--A`</br>`-S-`</br>`US-`</br>`--A` |
| Racket | 6.1.1-GNU-5.1.0-2.25 | `-S-` |
| racket | 6.0.1 | `--A` |
| relion | 1.2</br>1.3 | `--A`</br>`--A` |
| RELION | 1.3-intel-2015b | `-S-` |
| renderproto | 0.11-intel-2015b</br>0.11 | `-S-`</br>`-SA` |
| Rstudio | 0.97 | `--A` |
| RStudio | 0.98.1103 | `-S-` |
| ruby | 2.0.0-p247 | `--A` |
| Ruby | 2.1.5-intel-2015b</br>2.3.1 | `-S-`</br>`-SA` |
| S4MPLE | 1.0.0 | `-S-` |
| samtools | 0.1.19 | `--A` |
| SAMtools | 1.3-foss-2015g | `-S-` |
| ScaLAPACK | 2.0.2-gompi-2015g-OpenBLAS-0.2.14-LAPACK-3.5.0</br>2.0.2-gompi-2016a-OpenBLAS-0.2.15-LAPACK-3.6.0</br>2.0.2-OpenBLAS-0.2.14-LAPACK-3.5.0</br>2.0.2-gompi-2015e-OpenBLAS-0.2.14-LAPACK-3.5.0</br>2.0.2-gompi-2015b-OpenBLAS-0.2.14-LAPACK-3.5.0</br>2.0.2-gompi-2016.04-OpenBLAS-0.2.18-LAPACK-3.6.0 | `USA`</br>`USA`</br>`-S-`</br>`US-`</br>`US-`</br>`-SA` |
| Scalasca | 2.3.1-intel-2015b | `-S-` |
| scalasca2 | 2.0-icc-impi</br>2.0-gcc-openmpi | `--A`</br>`--A` |
| ScientificPython | 2.9.4-intel-2015b-Python-2.7.9</br>2.9.4-intel-2015b-Python-2.7.11</br>2.9.4-intel-2016.01-Python-2.7.9 | `-SA`</br>`-SA`</br>`-SA` |
| Scipion | 1.0.1-Java-8u112-intel-2017.00 | `-S-` |
| scite | 3.4.3 | `--A` |
| SCons | 2.3.6-foss-2015g-Python-2.7.9</br>2.3.6-Python-2.7.9 | `-SA`</br>`-S-` |
| Score-P | 3.0-intel-2015b | `-S-` |
| scorep | 1.2.3-gcc-openmpi</br>1.2.3-icc-impi | `--A`</br>`--A` |
| SCOTCH | 5.1.12b_esmumps-foss-2015b</br>6.0.4-intel-2016.01</br>6.0.3-intel-2016.01</br>6.0.0_esmumps-intel-2015b</br>6.0.4-intel-2015b</br>6.0.3-intel-2015b | `-S-`</br>`-S-`</br>`-S-`</br>`US-`</br>`-S-`</br>`US-` |
| SDE | 7.41.0 | `-S-` |
| Serf | 1.3.8-foss-2015g | `-SA` |
| settarg | 7.2.2 | `USA` |
| Siesta | 4.1-b2-intel-2017.00 | `-S-` |
| SIONlib | 1.6.1-intel-2015b-tools</br>1.6.1-tools | `-S-`</br>`-SA` |
| SIP | 4.17-foss-2015g-Python-2.7.9</br>4.17-Python-2.7.9</br>4.16.4-foss-2015g-Python-2.7.9 | `-S-`</br>`-S-`</br>`-S-` |
| slepc | 3.4.4-icc15-impi-mkl-dbg</br>3.4.4-icc15-impi-mkl-opt</br>3.7.2-icc16-impi5-mkl-dbg</br>3.7.2-icc16-impi5-mkl-opt | `--A`</br>`--A`</br>`--A`</br>`--A` |
| snpEff | 3.6 | `--A` |
| SnpEff | 4.1_G | `US-` |
| SnuCL | 1.3.3-gompi-2015e | `-S-` |
| Spark | 1.5.2 | `-S-` |
| spatialindex | 1.8.5-foss-2015g | `-S-` |
| SpatiaLite | 4.3.0a-foss-2015g | `-S-` |
| spGPU | master-GCC-4.9.3-2.25 | `--A` |
| SQLite | 3.8.8.1-foss-2016a | `--A` |
| Subversion | 1.8.16-foss-2015g | `-SA` |
| SuiteSparse | 4.4.6-intel-2015b-ParMETIS-4.0.3</br>4.5.3-intel-2017.00-METIS-5.1.0</br>4.4.5-intel-2015b-METIS-5.1.0</br>4.4.3-intel-2016.01-ParMETIS-4.0.3</br>4.4.3-intel-2015b-ParMETIS-4.0.3 | `-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-` |
| SUMO | 0.27.1-foss-2015g</br>0.25.0-foss-2015g</br>0.26.0-foss-2015g | `-S-`</br>`-S-`</br>`-S-` |
| SWIG | 2.0.12-intel-2015b-Python-2.7.9</br>2.0.12-Python-2.7.9</br>3.0.7-Python-2.7.9 | `-S-`</br>`-S-`</br>`-S-` |
| sympy | 0.7.6.1-intel-2015b-Python-2.7.11</br>0.7.6-intel-2016.01-Python-2.7.9</br>0.7.6-intel-2015b-Python-2.7.9 | `-S-`</br>`-S-`</br>`-S-` |
| Szip | 2.1-ictce-7.3.5</br>2.1-intel-2015b</br>2.1-intel-2017.00</br>2.1-intel-2016.01</br>2.1</br>2.1-foss-2016a</br>2.1-foss-2015b</br>2.1-foss-2015g | `-S-`</br>`USA`</br>`-S-`</br>`-SA`</br>`-SA`</br>`USA`</br>`US-`</br>`-S-` |
| szip | 2.1 | `--A` |
| tbb | 15.2.164</br>4.4.2.152</br>4.3.5.187</br>14.0.1</br>15.3.187</br>13.5.192 | `--A`</br>`USA`</br>`-S-`</br>`--A`</br>`--A`</br>`--A` |
| Tcl | 8.6.3-foss-2016a | `--A` |
| tcl | 8.5.15 | `--A` |
| tcsh | 6.18.01-intel-2015b</br>6.19.00 | `US-`</br>`-SA` |
| tk | 8.5.15 | `--A` |
| Tk | 8.6.3-foss-2015b-no-X11 | `U--` |
| totalview | 8.13</br>8.12 | `--A`</br>`--A` |
| TotalView | 8.15.4-6-linux-x86-64 | `-S-` |
| trilinos | 11.2.3-gcc-openmpi-mkl-opt</br>11.2.3-gcc-openmpi-mkl-dbg</br>11.2.3-icc | `--A`</br>`--A`</br>`--A` |
| Trimmomatic | 0.35-Java-1.7.0_79 | `-S-` |
| turbovnc | 1.2.2</br>1.2.3 | `--A`</br>`-S-` |
| util-linux | 2.28-intel-2016a</br>2.26.1</br>2.26.1-foss-2015g | `--A`</br>`-SA`</br>`-S-` |
| Valgrind | 3.11.0-foss-2015b</br>3.11.0-intel-2015b | `-S-`</br>`-S-` |
| valgrind | 3.9.0-impi | `--A` |
| Vampir | 9.0.0</br>8.5.0 | `-S-`</br>`-SA` |
| vampir | 8.2 | `--A` |
| VampirServer | 9.0.0-intel-2015b</br>8.5.0-intel-2015b | `-S-`</br>`-S-` |
| VASP | 5.4.1-intel-2015b-24Jun15-UV</br>5.4.1-intel-2017.00-24Jun15</br>5.4.1-intel-2015b-24Jun15 | `U--`</br>`-SA`</br>`-SA` |
| vde2 | 2.3.2 | `--A` |
| VDE2 | 2.3.2-GCC-4.4.7-system | `US-` |
| VirtualGL | 2.4.1 | `-S-` |
| virtualgl | 2.4 | `--A` |
| VisIt | 2.10.0 | `US-` |
| VTune | 2016_update1 | `USA` |
| vtune_xe | 2013.15</br>2015.3.0.403110 | `--A`</br>`--A` |
| wien2k | 14.2</br>13.1 | `--A`</br>`--A` |
| wine | 1.7.29 | `--A` |
| Wine | 1.7.29-GNU-5.1.0-2.25</br>1.7.29-GCC-4.4.7-system | `-S-`</br>`-S-` |
| xbitmaps | 1.1.1</br>1.1.1-intel-2015b</br>1.1.1-foss-2015g | `-SA`</br>`-S-`</br>`-S-` |
| xcb-proto | 1.11-Python-2.7.9</br>1.11-foss-2015g-Python-2.7.9</br>1.10-Python-2.7.8</br>1.11-intel-2015b-Python-2.7.9</br>1.11 | `-SA`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-` |
| xdrfile | 1.1.4-foss-2015g</br>1.1.4-intel-2015b</br>1.1.4-foss-2016a | `-SA`</br>`--A`</br>`--A` |
| xextproto | 7.3.0-intel-2016a</br>7.3.0-foss-2015g</br>7.3.0-intel-2015b</br>7.3.0</br>7.3.0-foss-2016a | `-S-`</br>`-S-`</br>`-S-`</br>`-SA`</br>`-S-` |
| xineramaproto | 1.2.1-intel-2015b</br>1.2.1 | `-S-`</br>`-SA` |
| xorg-macros | 1.17</br>1.17-foss-2015g</br>1.19.0-intel-2016a</br>1.19.0-foss-2016a | `-SA`</br>`-S-`</br>`-S-`</br>`-S-` |
| xproto | 7.0.26-foss-2015g</br>7.0.28-foss-2016a</br>7.0.28-intel-2016a</br>7.0.28</br>7.0.26-intel-2015b</br>7.0.26 | `-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-SA` |
| xtrans | 1.3.5-foss-2016a</br>1.3.4-intel-2015b</br>1.3.5-intel-2015b</br>1.3.5-intel-2016a</br>1.3.5</br>1.3.4</br>1.3.5-foss-2015g | `-S-`</br>`-S-`</br>`-S-`</br>`-S-`</br>`-SA`</br>`--A`</br>`-S-` |
| XZ | 5.2.2</br>5.2.2-intel-2016.01</br>5.2.2-intel-2017.00</br>5.2.2-foss-2016a | `-SA`</br>`-S-`</br>`USA`</br>`USA` |
| zlib | 1.2.5</br>1.2.8-GCC-4.9.3</br>1.2.8-GCC-4.4.7-system | `--A`</br>`--A`</br>`U--` |
